
 IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
						TABLE_NAME ='EST_PROD' AND COLUMN_NAME = 'FLAG_ENV_CORREIOS')
BEGIN
	ALTER TABLE EST_PROD ADD FLAG_ENV_CORREIOS TINYINT NULL DEFAULT(0);
END